package com.supervision.pojo.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;

@Data
public class AskPhysicalResultReqVO {

    @NotBlank(message = "体格检查工具ID不能为空")
    private String toolId;

    @ApiModelProperty("位置编码")
    private String locationCode;

    @NotBlank(message = "流程ID不能为空")
    private String processId;

}
